{ pkgs, ... }: {
  imports = [
    ../common
    ../common/home-user.nix

    ../../features/kitty.nix
  ];

  home.packages = with pkgs; [
    spotify
    vlc
    plexamp
    plex-media-player
  ];

  programs.kitty.settings.font_size = 12;
}
