{ pkgs, lib, ... }: {
  imports = [
    ./client-lite.nix
  ];

  boot.loader.systemd-boot.enable = lib.mkDefault true;
  boot.loader.efi.canTouchEfiVariables = lib.mkDefault true;

  boot.kernelPackages = lib.mkDefault pkgs.unstable.linuxPackages_zen;
}
